﻿body {
}

.partenaire {
    /*align-items: center; NON*/
    /* align-content: center; NON*/
    /* justify-self: center; NON*/
    /* align-self: center; NON*/
    /* justify-content: center; NON*/
    /* justify-items: center; NON*/
    text-align: center; /*Centrre le texte dans les cases*/
    margin-left: auto; /*La combinaison des deux margin permet de centrer le tableau*/
    margin-right: auto; /*La combinaison des deux margin permet de centrer le tableau*/
    background-color: #D7EAF8;
    border-collapse: collapse;
    line-height: 10px;
}



.partenaire td {
    padding: 10px;
    border: 1px solid #c1c1c1;
    color: #444;
    font-size: medium;
}

.partenaire th {
    padding: 4px 2px;
    color: #707083;
    text-shadow: 1px 1px 0px #ffffff;
    background: -webkit-gradient(linear,left bottom, left top, color-stop(0,#e5e5e9),color-stop(1,#fbfbfc));
    border: 1px solid #c1c1c1;
    font-size: 1em;
    text-align: center;
}

    .partenaire th a {
        color: white;
        text-decoration: none;
    }

        .partenaire th a :hover {
            color: #444;
            text-decoration: none;
        }

.partenaire .ItemTemplate {
    background: linear-gradient(#fff,#e6e6e6);
}

h2 {
    color: #000C64;
    text-align: center; /*Centre le texte dans la page*/
    font-size: 15px;
}
